# Abgaben

## Members

| Name | Matrikelnummer | e-mail |
|------|----------------|--------|
| Daniel Dakhno | 2132712 | daniel.dakhno@tha.de |
| Chee Heng Yong | 2129114 | chee.heng.yong@hs-augsburg.de |
| Zafrul Huzail Bin Mohd Zawahir | 2127334 | zafrul.huzail.bin.mohd.zawahir@hs-augsburg.de |
